[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ChangeBounds

Procedure for altering the bounds of the control

## Declaration

Source position: controls.pp line 1015

`protected procedure TControl.ChangeBounds(`
`ALeft: Integer;`
`ATop: Integer;`
`AWidth: Integer;`
`AHeight: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.